/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

body {padding-top: 10px !important; font-size: 1rem !important}
.asterisk {display:none;}
.question-container, .question-title-container, .group-container, .group-outer-container, .top-container, .navbar, .navigator, .space-col {margin-bottom: 0em !important; margin-top: 0em !important;}
.question-title-container {margin-bottom: 0em !important; margin-top: 1em !important;}
.navbar {display:none;}
.large-heading, .completed-heading {line-height: 30px !important; font-size: 1.5rem !important; font-family: "IBMPlexSans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
table.ls-answers tr th, .ls-answers label, .answer-item label {font-size: 1em;}
table.ls-answers, table.ls-answers tbody, table.ls-answers th, table.ls-answers td, table.ls-answers tr {
    display: block;
}
td.assessment-heading{display:none;}
.ls-label-xs-visibility {
    line-height: 1.1em !important;
}
.question-container .ls-label-question, .question-container .ls-label-question span {
  font-size: 20px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
}
.form-heading, .form-heading span, .question-count-text {
  font-weight: 400 !important;
  font-size: 1.2rem !important;
  line-height: 24px !important;
}
.border-top {
  border-top: 0 !important;
}
table.ls-answers thead {
    display: none;
}
table.ls-answers tbody td {
    text-align: left;
}
table.assessments {
    font-size: 0.9rem !important;
}
table.assessments a {
    font-size: 1em !important;
    color: #0d6efd;
}
table.assessments table th, table.assessments table td {
    border: 1px solid #000000;
}
table.assessments > tbody > tr:first-child {
    display: none;
}
.completed-Content, .completed-heading { display: none; }
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
  background-color: #F9F9FB;
}
.table > :not(caption) > * > * {
  box-shadow: none;
}
table.ls-answers .ls-label-xs-visibility {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    overflow: initial;
    white-space: normal;
}
#outerframeContainer {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.row {
  --bs-gutter-x: 0;
}
.g-1, .gx-1 {
  --bs-gutter-x: 0.25rem;
}
.assessment-table > :not(caption) > * > *, .assessments > :not(caption) > * > * {
  padding: 0rem 0rem;
}
.btn {
  transition: none;
}
.row .text-start, .row .text-end {
  padding-left: 4px;
  padding-right: 4px;
}
#outerframeContainer:has(.captcha-page), #outerframeContainer:has(#firstpage-changelang) {
    width: 98%;
}
#statsContainer #statsHeader, #statsContainer .public-stats__content .card:nth-child(2), #statsContainer .table thead, #statsContainer .table tr { display:none; }
#statsContainer .table tbody tr:last-child { display:inline !important; }
